.slider-section {
  background: linear-gradient(to left, #f15b2a 20%, #c83a28 80%);
  border-radius: 80px 8px 8px 8px;
  padding: 50px 40px 10px 60px;
  position: relative;
}

.malta-payroll-slider .slider-title {
  font-size: 38px !important;
  font-weight: 600;
  margin: 15px 0 10px;
  line-height: 50px !important;
  color: white !important;
}

.mySwiper {
  width: 100%;
  overflow: hidden;
}

.malta-payroll-slider .swiper-slide {
  display: flex;
  justify-content: start;
  align-items: center;
}
.malta-payroll-slider .swiper-slide .label-number {
  padding: 14px 16px;
  border-radius: 8px;
  font-size: 36px;
  font-weight: 700;
  background: #fff;
  color: #ff330d;
  margin-bottom: 1rem;
}
.malta-payroll-slider .slide-card {
  background-color: transparent;
  color: white;
  width: 100%;
  text-align: left;
  min-height: 200px;
  position: relative;
  padding-top: 20px;
}

.malta-payroll-slider .slide-card h3 {
  font-size: 20px !important;
  margin-bottom: 30px;
  font-weight: 500;
  color: #ffffff !important;
}
.malta-payroll-slider .slide-card p {
  font-size: 18px;
  line-height: 32px;
  font-weight: 400;
  padding: 0;
  width: 80%;
}

.malta-payroll-slider .swiper-button-prev {
  display: none !important;
}

.malta-payroll-slider .swiper-button-next::after {
  display: none;
}

.malta-payroll-slider .swiper-button-next {
  right: -10px;
}

.malta-payroll-slider .swiper-button-next img {
  width: 100px !important;
  height: auto !important;
  max-width: 100px !important;
}
.malta-payroll-slider .swiper-pagination {
  display: block !important;
  bottom: -40px !important;
}
.malta-payroll-slider .swiper-pagination-bullet {
  width: 10px !important;
  height: 10px !important;
  background: #2c36384d !important;
  margin: 0 5px !important;
  opacity: 0.5 !important;
  transition: all 0.3s;
}
.malta-payroll-slider .swiper-pagination-bullet-active {
  background: #ff330d !important;
  opacity: 1 !important;
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .malta-payroll-slider .swiper-button-next {
    right: 0px;
  }
  .malta-payroll-slider .swiper-button-next img {
    width: 80px !important;
  }
}
@media (min-width: 1024px) and (max-width: 1199px) {
  .malta-payroll-slider .swiper-button-next {
    right: 0px;
  }
  .malta-payroll-slider .swiper-button-next img {
    width: 80px !important;
  }
  .malta-payroll-slider .swiper-pagination {
    bottom: -30px !important;
  }
  .malta-payroll-slider .swiper-button-next {
    right: 0px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .malta-payroll-slider .swiper-button-next img {
    width: 70px !important;
    max-width: 70px !important;
  }
  .malta-payroll-slider .slide-card {
    padding: 0;
  }
  .malta-payroll-slider .swiper-pagination {
    bottom: -30px !important;
  }
  .malta-payroll-slider .swiper-button-next {
    right: 0px;
  }
  .malta-payroll-slider .slider-title {
    font-size: 28px !important;
    line-height: 40px !important;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .malta-payroll-slider .slider-title {
    font-size: 28px !important;
    line-height: 40px !important;
    margin: 12px 0;
  }
  .malta-payroll-slider .slider-section {
    padding: 40px 40px 20px 40px;
  }
  .malta-payroll-slider .slide-card {
    padding: 0;
  }
  .malta-payroll-slider .swiper-button-next img {
    width: 50px !important;
    height: auto !important;
  }
  .malta-payroll-slider .slide-card h3 {
    margin-bottom: 22px;
  }
  .malta-payroll-slider .slide-card p {
    font-size: 18px !important;
    line-height: 26px !important;
    width: 100% !important;
  }
  .malta-payroll-slider .swiper-slide .label-number {
    padding: 12px 14px;
    font-size: 30px;
  }
}
